<ion-view title="Email Verification" class="verifyEmial-container" >
  <ion-content padding="true" scroll="false" class="has-header">
	<div class="content padding has-header signup-form"> 
	 <p class="padding text-center">Thanks for registering with Dayo <br/>Please Verify your account first</p> 
	 <a type="submit" class="button button-royal button-block" ng-click="verifyEmail()" >Verify My Email Now</a> 
	</div>
  </ion-content>
</ion-view>